Bug 805446 - JS ERROR: !!! error while reading VPN plugin output keyfile
JS ERROR: !!! error while reading VPN plugin output keyfile
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 06:35 EDT by Harald Hoyer
Modified: 2012-03-21 06:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 06:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2012-03-21 06:35:39 EDT
Description of problem:
Entering VPN password for NetworkManager: .xsession-errors contains:

    JS ERROR: !!!   error while reading VPN plugin output keyfile
    JS ERROR: !!!     message = '"Expected type utf8 for Argument 'data' but got type 'object' 0x7fe85a6
ec948"'
    JS ERROR: !!!     lineNumber = '0'
    JS ERROR: !!!     fileName = '"gjs_throw"'
    JS ERROR: !!!     stack = '"("Expected type utf8 for Argument 'data' but got type 'object' 0x7fe85a6
ec948")@gjs_throw:0
()@/usr/share/gnome-shell/js/ui/networkAgent.js:535
wrapper()@/usr/share/gjs-1.0/lang.js:167
([object _private_Gio_DataInputStream],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/j
s/ui/networkAgent.js:517
"'


Version-Release number of selected component (if applicable):
$ rpm -qf /usr/share/gnome-shell/js/ui/networkAgent.js
gnome-shell-3.3.90-2.fc17.x86_64

Note You need to log in before you can comment on or make changes to this bug.